# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

com.hybris.cockpitng.action.splitlayoutchooser.single=단일
com.hybris.cockpitng.action.splitlayoutchooser.twixs=두 개의 세로 패널
com.hybris.cockpitng.action.splitlayoutchooser.twixe=두 개의 가로 패널
com.hybris.cockpitng.action.splitlayoutchooser.triple=3중
com.hybris.cockpitng.action.splitlayoutchooser.mixleft=혼합-왼쪽
com.hybris.cockpitng.action.splitlayoutchooser.mixright=혼합-오른쪽
